.button {
	color : black;
	background-color: #F3F2F2;
	padding-left: 15px;
	padding-right: 15px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	}

.button:hover {		
	text-decoration : underline;
	}
	
.button:Visited {
	text-decoration : none;
	color: #000000;
		}
	
.button:Active {
	text-decoration : none;
	color: #000000;
		}
	
.formbutton{
	background-color: #ECF5FB;
	color: #000000;
	font-family: verdana;
	font-size: 11px;
	letter-spacing : 0px;
	font-weight : bold;
	width: 100px;
	border-style:solid;
	border-width:1px;
	border-color:#336699;
	padding: 2px;
}

TD {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration : none;
	}
			
P {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration : none;
	}

.Heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-decoration : none;
	font-weight: bold;
	color: #ED6C2C;
	line-height: 25px;
	}
	
.sub_heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration : none;
	font-weight: bold;
	color: #ED6C2C;
	line-height: 25px;
	}

.Phone_number {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration : none;
	font-weight: bold;
	color: #ACACAC;
	line-height: 28px;
	}
	
.white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration : none;
	font-weight: bold;
	color: #ffffff;
	line-height: 20px;
	}
